{
  "display": {
    "icon": {
      "id": "minecraft:ghast_tear",
      "components":{
        "custom_model_data":5
      }
    },
    "title": {"translate":"adv.lordoftherings.title"},
    "description": {"translate":"adv.lordoftherings.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/streetvile",
  "criteria": {
    "": {
        "trigger": "minecraft:cured_zombie_villager"
      }
  },
  "rewards": {}
}
